#L26a #printLink
{ width:auto;
  margin-right:4px; }

#L26a
{ width:991px;
  padding:0;
  margin:0 auto 10px auto;
  background-color:#fff;
  border-width:0 2px 2px 2px;
  border-style:solid;
  border-color:#ced4dd; }

#L26a .L26Layout
{ clear:both;
  width:975px;
  vertical-align:top;
  margin:-1px 0 0 16px;
  padding:0; }

.L26Top
{ font-size:75%; }

#L26a h3
{ font-size:120%;
  margin:0 0 4px 0; }

#L26a #title
{ border-bottom:none;
  vertical-align:top;
  margin:16px 10px 12px 16px; }

#L26a #title h1
{ padding-bottom:0; }

html>body #L26a .L26Layout
{ margin-top:0;
  height:100%; }

.L26Layout div.buttonBarPage input.primary,.L26Layout div.buttonBarPage input.secondary,.L26Layout div.buttonBarPage input.tertiary
{ font-size:100%; }

.L26Layout .bannerAd
{ height:255px; }

.L26Left
{ float:left;
  width:623px;
  margin:0 30px 0 0;
  vertical-align:top;
  margin-top:20px; }

.L26Right .c10Holder
{ float:right;
  margin-right:0;
  font-size:120%; }

#tabNav2
{ margin-bottom:0; }

#tabNav2 ul
{ margin-left:0!important; }

#L26a .L26Top h3
{ float:left;
  margin-top:5px; }

#L26a .L26Top1 h3
{ float:left;
  margin-top:5px; }

#multiCol .L26Left
{ width:524px; }

.L26Right
{ width:300px;
  float:left;
  margin-top:20px;
  margin-right:0;
  padding:0;
  margin-top:6px;
  position:relative; }

#multiCol .L26Right
{ width:200px; }

.L26Top
{ margin-bottom:10px;
  vertical-align:top;
  padding-top:10px;
  border-top:1px solid #ccc; }

.L26Top1.collapsible .content,.L26Top.collapsible .content
{ display:none; }

.L26Top.collapsible ul
{ font-size:100%;
  margin:0;
  border-left:none;
  padding:0 0 0 5px;
  clear:both; }

.L26Top ul
{ list-style-type:none;
  margin:3px 0 10px 0;
  padding:0; }

.L26Top ul li a
{ text-decoration:none;
  float:left; }

.L26Top ul li
{ clear:both;
  line-height:160%;
  margin:0; }

.L26Top.collapsible ul li ul,.L26Top ul li ul
{ clear:none;
  float:left;
  margin:0;
  padding:0;
  display:block;
  font-size:100%; }

.L26Top ul li ul li,.L26Top.collapsible ul li ul li
{ margin:0 0 0 10px;
  padding:0; }

.L26Top ul li ul li a
{ text-decoration:underline;
  font-size:100%; }

.L26Top h3 a
{ font-size:100%;
  color:#333;
  text-decoration:none;
  cursor:text; }

.L26Top.collapsible h3 a
{ font-size:100%;
  color:#369;
  cursor:pointer; }

.L26Top.collapsible ul h3 a
{ font-size:100%;
  color:#369; }

.L26Top.collapsible h3
{ font-size:100%;
  padding:0 0 0 15px;
  background:url("/img/al_faqarrow1_gen.gif") 0 4px no-repeat; }

.L26Top.collapsible.open h3
{ background:url("/img/al_faqarrow2_gen.gif") 0 4px no-repeat; }

.L26Top.collapsible h3
{ color:#369;
  font-weight:bold;
  cursor:pointer; }

.L26Top1.collapsible div.collapsed,.L26Top.collapsible div.collapsed
{ display:none;
  clear:both; }

a.c28q
{ text-decoration:none; }

#c28display
{ font-size:90%;
  margin:0 0 15px 0; }

.divider
{ margin-left:8px;
  margin-right:8px; }

#L26a .c26,#L26a .c38
{ padding-left:16px;
  padding-right:16px; }

#L26a .c26 .c26,#L26a .c38 .c26,#L26a .c26 .c38
{ padding-left:0;
  padding-right:0; }
 
 /*-- last updated 10 03 2018 --*/